Ernstig lek in Apache webserver gedicht

Een ernstig beveiligingslek in de populaire Apache HTTP server maakt het voor aanvallers mogelijk om op afstand de machine over te nemen. De Apache webserver is met een marktaandeel van zo’n 55% het populairste platform voor het hosten van websites. Het probleem is in versie 2.2.25 gepatcht.

Lees verder: security.nl

Gedeeld

Geef een antwoord